Marked for autoremoval on 20 February: #916317

package:
pythonqt
severity:
high
created:
2018-12-20
last updated:
2019-02-17

Version 3.2-10 of pythonqt is marked for autoremoval from testing on Wed 20 Feb 2019. It is affected by #916317. The removal of pythonqt will also cause the removal of (transitive) reverse dependencies: calamares, calamares-settings-debian. You should try to prevent the removal by fixing these RC bugs.